{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "0c18da0daaa5750a33ff",
  "position": {
    "x": 3,
    "y": 993.54647218210926,
    "z": 0,
    "height": 249.23962169320077,
    "width": 240.3385496048316,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Geo Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "aacd18e247355d2b02ce"
}